
div#errorMessageContainer {
	margin: 10px 0px 0px 0px;
	display: none;
}

	div.errorMessage {
		margin: 0px auto;
		width: 300px;
	}


		div.errorMessage p {
			color: #fff;
			text-shadow: 1px 2px 1px #4D4D4D;
			text-align: center;
		}

/* div.errorMessage {
	margin: 10px auto !important;
} */

div#nearby {
	display: none;
}

div.homepagePromo {

}

	div.homepagePromo h1 {
		text-align: center;
	}
